a:link {color:#005c9c;}
a:visited {color:#005c9c;}
a:hover {color:#5e2278;}
a:active {color:#005c9c;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Fine-Print-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-Henk-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Henk-normaal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normaal-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal4-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:0.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-wp-henk-normaal-p-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-heading-1-henk-c-c0-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-heading-2-henk-c1-C
{
    font-family:"Trebuchet MS", sans-serif; color:#005c9c;
}
.Wp-henk-normaal-c-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-henk-normaal-c-c0-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-henk-normaal-c-c1-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-henk-normaal-c-c12-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-henk-normaal-c-c2-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-henk-normaal-c-c3-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-henk-normaal-c-c4-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-normaal-c-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-normaal-c-c0-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-normaal-c1-C
{
    font-family:"Open Sans Light", serif; color:#030403;
}
.Wp-normaal-klein-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-normaal-klein-c-c1-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-normal-c-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-normal-c-c4-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-wp-normaal-c-c-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}
.Wp-wp-normaal-c-c0-c-C
{
    font-family:"Verdana", sans-serif; color:#030403;
}